.tx-civserv-pi1{
  overflow: hidden;
}

#centrecontent #abcbar {
}

#centrecontent #orcodebar {
    font-size: 0.9em;
}
form {
    /*display: inline;*/
    margin: 0;
    padding: 0;
}
img {
    border: 0 none;
}
img.fileicon {
    float: left;
    margin-right: 10px;
}
html {
    height: 100%;
}
body {
    height: 100%;
}

.unknown {
    float: left;
    width: 100%;
}
div {
    margin-top: 0;
}
p {
    margin-top: 0;
}
.searchform {
  font-size: 0.9em;
}
#centrecontent a {
  color: #333;
  text-decoration: underline;
}

#centrecontent a:hover, #centrecontent a:focus {
  color: #e3000f;
}

#abcbar a{
  padding: 0 3px;
}
#outer {
    color: #000000;
    height: 100%;
    margin-bottom: -40px;
    min-height: 100%;
    padding-left: 190px;
    padding-right: 197px;
}
.unknown {
    height: auto;
}

#left {
    float: left;
    margin-left: -195px;
    position: relative;
    width: 190px;
}
html #left {
    margin-right: -3px;
    padding-bottom: 40px;
}

#right_dummy {
    float: right;
    margin-left: 20px;
    padding-top: 70px;
    position: relative;
    width: 195px;
}
html #right {
    margin-left: 20px;
    padding-bottom: 4.5em;
}

#clearheader {
    height: 102px;
}
#clearfooter {
    clear: both;
    height: 40px;
}
#clearer {
    clear: both;
}
html #centrecontent {
    height: 1%;
    margin-bottom: 12px;
}
#centrecontent {

}
#centrecontent p, h1, h2, div.content {
    padding-right: 15px;
}
#centrecontent b {
    display: block;
    margin-top: 15px;
    padding-left: 20px;
    padding-right: 15px;
}
#centrecontent div.content p {
    padding-left: 0;
}
#centrecontent table {
    font-size: 1em;
    margin-left: 0;
}
#centrecontent td {
    margin: 0;
    padding: 0 15px 0 0;
}
#centrecontent caption {
    font-weight: bold;
    padding-left: 0;
    text-align: left;
}
#centrecontent th {
    font-size: 0.95em;
    font-weight: normal;
    margin: 0;
    padding: 0 15px 5px 0;
    text-align: left;
}
#centrecontent .error {
    color: red;
    font-weight: bold;
    padding-left: 100px;
}
#onlineService {
}
#onlineService li {
    list-style-type: none;
    margin-bottom: 10px;
    margin-top: 20px;
    min-height: 100px;
}
#onlineService hr {
    clear: both;
    color: #005494;
    height: 1px;
    width: 100%;
}
#rootnavigation {
    font-size: 0.75em;
    padding-left: 15px;
    padding-top: 15px;
}
.outerwrap {
    float: left;
    width: 99%;
}
.invisible {
    display: inline;
    height: 0;
    left: -1000px;
    overflow: hidden;
    position: absolute;
    top: -1000px;
    width: 0;
}
.searchwords {
    display: none;
    visibility: hidden;
}
table.right {
    font-size: 0.95em;
    margin: 0 1em 0 0;
    padding: 0;
}
.orgadetail {
    margin-right: 20px;
    padding-bottom: 10px;
    padding-top: 10px;
}
.employeedetail {
    margin-right: 20px;
    padding-bottom: 10px;
    padding-top: 10px;
}
.external_service {
    color: red;
    font-size: 1.5em;
}
.preview {
    font-size: 1.1em;
    font-weight: bold;
}
#centrecontent li.intern {
    background: url("../images/icons/user-red.gif") no-repeat scroll 0 0.2em rgba(0, 0, 0, 0);
    padding-left: 1.4em;
}
#centrecontent h1.intern {
    background: url("../images/icons/user-red.gif") no-repeat scroll 0 1.1em rgba(0, 0, 0, 0);
    margin-left: 1.1em;
}
#centrecontent li.intern_preview {
    background: url("../images/icons/user-red.gif") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    padding-left: 1.4em;
}
#centrecontent a.intern_preview {
    background-color: #ffffaa;
    font-size: 1.1em;
    font-weight: bold;
}
#leftmenu {
    color: #000000;
    font-size: 0.85em;
    position: relative;
    text-align: right;
    top: 32px;
    width: 200px;
}
#leftmenu ul {
    display: inline;
    font-weight: bold;
    left: 0;
    list-style: outside none none;
    margin: 0;
    overflow: hidden;
    padding: 0;
    top: 0;
}
#leftmenu ul li {
    display: inline;
    list-style-type: none;
    margin: 0;
    padding: 0;
    width: 200px;
}
#leftmenu ul li a {
    border-bottom: 1px solid #000000;
    color: #000000;
    display: block;
    line-height: 1em;
    padding: 5px 10px 5px 5px;
    text-decoration: none;
}
#leftmenu ul li a:hover {
    background-color: #ffffff;
    color: #000000;
}
#leftmenu ul li .active {
    background-color: #000000;
    color: #ffffff;
}
#leftmenu .german {
    background: url("../images/bgs/d.gif") no-repeat scroll 45px 5px rgba(0, 0, 0, 0);
}
#leftmenu .german a:hover {
    background: url("../images/bgs/d.gif") no-repeat scroll 45px 5px #375fff;
    color: #ffffff;
}
#leftmenu .english {
    background: url("../images/bgs/gb.gif") no-repeat scroll 45px 5px rgba(0, 0, 0, 0);
}
#leftmenu .english a:hover {
    background: url("../images/bgs/gb.gif") no-repeat scroll 45px 5px #375fff;
    color: #ffffff;
}
#rightmenu {
    font-size: 0.85em;
    margin: 20px 0 0;
    padding: 0;
    width: 195px;
}
#rightmenu ul {
    display: inline;
    list-style: outside none none;
    margin: 0;
    overflow: hidden;
    padding: 0;
}
#rightmenu ul li {
    display: inline;
    list-style-type: none;
    margin: 0;
    padding: 0;
    width: 195px;
}
#rightmenu ul li a {
    border-bottom: 1px solid #666666;
    color: #666666;
    display: block;
    line-height: 1.9em;
    padding-bottom: 1px;
    padding-left: 10px;
    padding-top: 1px;
    text-decoration: none;
}
#rightmenu ul li a:hover {
    color: #000000;
    font-weight: bold;
}
#rightmenu .fees {
    background-image: url("../images/menu/rightmenu/fees.gif");
    background-position: left center;
    background-repeat: no-repeat;
}
#rightmenu .fees:hover {
    background-image: url("../images/menu/rightmenu/fees_f2.gif");
    background-position: left center;
    background-repeat: no-repeat;
}
#rightmenu .necessarydocuments {
    background-image: url("../images/menu/rightmenu/necessarydocuments.gif");
    background-position: left center;
    background-repeat: no-repeat;
}
#rightmenu .necessarydocuments:hover {
    background-image: url("../images/menu/rightmenu/necessarydocuments_f2.gif");
    background-position: left center;
    background-repeat: no-repeat;
}
#rightmenu .forms {
    background-image: url("../images/menu/rightmenu/forms.gif");
    background-position: left center;
    background-repeat: no-repeat;
}
#rightmenu .forms:hover {
    background-image: url("../images/menu/rightmenu/forms_f2.gif");
    background-position: left center;
    background-repeat: no-repeat;
}
#rightmenu .legals {
    background-image: url("../images/menu/rightmenu/legals.gif");
    background-position: left center;
    background-repeat: no-repeat;
}
#rightmenu .legals:hover {
    background-image: url("../images/menu/rightmenu/legals_f2.gif");
    background-position: left center;
    background-repeat: no-repeat;
}
#rightmenu .contactperson {
    background-image: url("../images/menu/rightmenu/cantactperson.gif");
    background-position: left center;
    background-repeat: no-repeat;
}
#rightmenu .contactperson:hover {
    background-image: url("../images/menu/rightmenu/cantactperson_f2.gif");
    background-position: left center;
    background-repeat: no-repeat;
}
#serviceinformation {
    font-size: 0.9em;
    margin: 25px 0 0;
    overflow: hidden;
    padding: 0;
    width: 195px;
  line-height: 1;
}
#serviceinformation ul {
    display: inline;
    list-style: outside none none;
    margin: 0;
    overflow: hidden;
    padding: 0;
}
#serviceinformation ul li {
    display: inline;
    list-style-type: none;
    margin: 0;
    padding: 0;
    width: 195px;
}
#serviceinformation a.link {
    display: block;
    padding-bottom: 5px;
  padding-left: 0;
    text-decoration: none;
}
#serviceinformation span.intern {
    background: url("../images/icons/user-red.gif") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    padding-left: 1.4em;
}
#globalenavigation {
    background-color: #cccccc;
    border-bottom: 1px solid #000000;
    border-top: 1px solid #000000;
    bottom: 0;
    font-size: 0.85em;
    height: 2em;
    left: 0;
    line-height: 2em;
    list-style: outside none none;
    margin: 0;
    overflow: hidden;
    padding: 0;
    position: absolute;
    right: 0;
    width: 100%;
}
#globalenavigation ul {
    display: inline;
    list-style-position: outside;
    list-style-type: none;
    margin: 0;
    padding: 0;
}
#globalenavigation li {
    border-right: 1px solid #000000;
    display: inline;
    float: left;
    padding-left: 0.5em;
    padding-right: 0.5em;
}
#globalenavigation li a {
    color: #000000;
    padding: 0.5em 1.5em 0.4em;
    text-decoration: none;
}
#globalenavigation li a:hover {
    text-decoration: underline;
}
#globalenavigation li .active {
    text-decoration: underline;
}
#globalenavigation li.kommune {
    border: medium none;
    text-align: right;
    width: 195px;
}

#rightinfo {
    margin-top: 30px;
    position: relative;
}

#servicenavigation {
    font-size: 0.85em;
    position: relative;
    text-align: right;
    top: 70px;
    width: 200px;
}
#servicenavigation ul {
    display: inline;
    left: 0;
    list-style: outside none none;
    margin: 0;
    overflow: hidden;
    padding: 0;
    top: 0;
}
#servicenavigation ul li {
    display: inline;
    list-style-type: none;
    margin: 0;
    padding: 0;
    width: 200px;
}
#servicenavigation ul li a {
    background-position: center top;
    background-repeat: repeat-x;
    border-bottom: 1px solid #000000;
    color: #000000;
    display: block;
    line-height: 1em;
    padding: 5px 10px 5px 5px;
    text-decoration: none;
}
#servicenavigation ul li a:hover {
    background-color: #ffffff;
    color: #000000;
}
#servicenavigation .printversion {
    background-image: url("../images/icons/printversion.gif");
    background-position: right center;
    background-repeat: no-repeat;
    padding-right: 23px;
}
#servicenavigation .printversion:hover {
    background-image: url("../images/icons/printversion_f2.gif");
    background-position: right center;
    background-repeat: no-repeat;
}
#servicenavigation .back {
    background-image: url("../images/icons/back.gif");
    background-position: right center;
    background-repeat: no-repeat;
    padding-right: 23px;
}
#servicenavigation .back:hover {
    background-image: url("../images/icons/back_f2.gif");
    background-position: right center;
    background-repeat: no-repeat;
}
#servicenavigation .bookmark {
    background-image: url("../images/icons/bookmark.gif");
    background-position: right center;
    background-repeat: no-repeat;
    padding-right: 23px;
}
#servicenavigation .bookmark:hover {
    background-image: url("../images/icons/bookmark_f2.gif");
    background-position: right center;
    background-repeat: no-repeat;
}
#servicenavigation .home {
    background-image: url("../images/icons/home.gif");
    background-position: right center;
    background-repeat: no-repeat;
    padding-right: 23px;
}
#servicenavigation .home:hover {
    background-image: url("../images/icons/home_f2.gif");
    background-position: right center;
    background-repeat: no-repeat;
}
#vsm_search {
    border: 2px solid red;
    margin: 0;
    position: relative;
    text-align: right;
    top: 50px;
}
#validator {
    margin: 0;
    position: relative;
    text-align: right;
    top: 90px;
}
ul.formlist {
    list-style: outside none none;
}
ul.formlist li a {
    font-weight: bold;
}
.newwindow {
    text-decoration: none;
}
.link {
    text-decoration: none;
}
.email {
    text-decoration: none;
}
.topofpage {
    font-size: 0.85em;
    text-decoration: none;
}
fieldset {
    border: 1px none;
    margin: 0;
}
legend {
    display: none;
}
input {
    margin: 0;
    padding: 0;
}
label {
    cursor: pointer;
}
#centrecontent input:focus, #centrecontent textarea:focus {
    background: none repeat scroll 0 0 #fff;
    color: #000;
}
#centrecontent label.left {
    float: left;
    margin-right: 0.3em;
    text-align: right;
    width: 8em;
}
#outer input[type="text"], select {
    float: left;
}
#centrecontent input.right[type="checkbox"], #centrecontent input.right[type="radio"], #centrecontent input.right[type="submit"] {
    margin-left: 7.5em;
}
form br {
    clear: both;
}
#centrecontent fieldset input, #centrecontent fieldset textarea {
    background: none repeat scroll 0 0 #ddd;
    border: 1px solid #696969;
    color: #000;
    width: 20em;
}
input:focus, textarea:focus {
    background: none repeat scroll 0 0 #fff;
    color: #000;
}
#suche {
    font-size: 0.85em;
}
#suche p {
    margin: 0;
    padding: 0 0 5px;
}
#suche .searchform input .suchbegriff {
    width: 150px;
}
#rightinfo {
    margin-top: 30px;
    position: relative;
}
#tx-civserv-pi1-searchbox .searchform input .suchbegriff {
    width: 100px;
}
.tx-civserv-pi1-searchbox p {
    margin: 0;
    padding: 0 0 5px;
}
.tx-civserv-pi2 #centrecontent hr {
    border: 3px solid #fff;
    clear: both;
    height: 3px;
    margin-left: 2em;
    text-align: left;
    width: 100%;
}
.tx-civserv-pi2 #centrecontent .headofdepartment {
    margin-left: 1em;
}
.tx-civserv-pi2 #centrecontent .supervisor {
    color: green;
    font-weight: bold;
}
.tx-civserv-pi2 #centrecontent .searchresult {
    color: blue;
    font-weight: bold;
}
.tx-civserv-pi2 #centrecontent #or_choice {
    float: left;
    margin-left: 1em;
    width: 50em;
}
.tx-civserv-pi2 #centrecontent #or_choice .level_1 {
}
.tx-civserv-pi2 #centrecontent #or_choice .level_2 {
    padding-left: 20px;
}
.tx-civserv-pi2 #centrecontent #or_choice .level_3 {
    padding-left: 40px;
}
.tx-civserv-pi2 #centrecontent #or_choice .level_4 {
    padding-left: 60px;
}
.tx-civserv-pi2 #centrecontent #empossearch {
    padding-left: 5em;
}
.tx-civserv-pi2 #centrecontent #employee_az {
    clear: both;
    margin-left: 0.5em;
    overflow: hidden;
}
.tx-civserv-pi2 #centrecontent #employee_az ul.employee {
    background-color: honeydew;
    border-top: 10px solid #fff;
    clear: both;
    display: block;
    float: none;
    margin-left: 0;
    overflow: hidden;
    width: 60em;
}
.tx-civserv-pi2 #centrecontent #employee_az ul.employee li {
    background-color: honeydew;
    display: block;
    float: left;
    list-style: outside none none;
}
* html .tx-civserv-pi2 #centrecontent #employee_az ul.employee li {
    padding-left: 1.5em;
}
.tx-civserv-pi2 #centrecontent #employee_az ul.employee li.em_name {
    line-height: 3em;
    padding-left: 1em;
    width: 70%;
}
* html .tx-civserv-pi2 #centrecontent #employee_az ul.employee li.em_name {
    width: 80%;
}
.tx-civserv-pi2 #centrecontent #employee_az ul.employee li.em_pic, .tx-civserv-pi2 #centrecontent #employee_az ul.employee li.em_email, .tx-civserv-pi2 #centrecontent #employee_az ul.employee li.em_phone, .tx-civserv-pi2 #centrecontent #employee_az ul.employee li.em_fax, .tx-civserv-pi2 #centrecontent #employee_az ul.employee li.em_mobile {
    height: 2em;
    padding-left: 1em;
}
.tx-civserv-pi2 #centrecontent #employee_az ul.employee li.em_pic {
    float: left;
    width: 20%;
}
.tx-civserv-pi2 #centrecontent #employee_az ul.employee li.em_email {
    border-bottom: 1px solid #fff;
    border-top: 1px solid #fff;
    clear: both;
    width: 90%;
}
.tx-civserv-pi2 #centrecontent #employee_az ul.employee li.em_phone {
    clear: left;
    width: 30%;
}
.tx-civserv-pi2 #centrecontent #employee_az ul.employee li.em_fax {
    width: 30%;
}
.tx-civserv-pi2 #centrecontent #employee_az ul.employee li.em_mobile {
    width: 30%;
}
.tx-civserv-pi2 #centrecontent #employee_az ul.employee li.em_positions {
    background-color: honeydew;
    border-top: 1px solid white;
    width: 100%;
}
.tx-civserv-pi2 #centrecontent #employee_az ul.organisation {
    border-top: 2px solid #fff;
    clear: both;
    float: none;
    margin-left: 0;
    min-width: 60em;
    padding-left: 0;
    width: 60em;
}
.tx-civserv-pi2 #centrecontent #employee_az ul.organisation li {
    background-color: whitesmoke;
    clear: both;
    float: none;
}
.tx-civserv-pi2 #centrecontent #employee_az ul.position {
    border: 2px solid #fff;
    clear: both;
    float: none;
    line-height: 30px;
    margin-left: 2em;
    margin-top: 10px;
    padding-left: 0;
    width: 90%;
}
.tx-civserv-pi2 #centrecontent #employee_az ul.position li {
    background-color: antiquewhite;
    border-top: 1px solid #fff;
    clear: both;
    float: none;
}
.tx-civserv-pi2 #centrecontent #employee_az ul.position li.po_name {
}
.tx-civserv-pi2 #centrecontent #employee_az ul.position ul.po_items {
    background-color: antiquewhite;
}
.tx-civserv-pi2 #centrecontent #employee_az ul.position ul.po_items li {
}
.tx-civserv-pi2 #centrecontent #employee_or {
    clear: both;
    margin-left: 1em;
}
* html .tx-civserv-pi2 #centrecontent #employee_or {
    margin-left: 0;
}
.tx-civserv-pi2 #centrecontent #employee_or ul.organisation {
    background-color: whitesmoke;
    border-top: 10px solid #fff;
    clear: both;
    display: block;
    float: none;
    overflow: hidden;
    width: 60em;
}
.tx-civserv-pi2 #centrecontent #employee_or ul.organisation li {
    background-color: whitesmoke;
    display: block;
    float: left;
    list-style: outside none none;
}
.tx-civserv-pi2 #centrecontent #employee_or ul.organisation li.or_code, .tx-civserv-pi2 #centrecontent #employee_or ul.organisation li.or_name, .tx-civserv-pi2 #centrecontent #employee_or ul.organisation li.or_fullname, .tx-civserv-pi2 #centrecontent #employee_or ul.organisation li.or_uid, .tx-civserv-pi2 #centrecontent #employee_or ul.organisation li.or_other, .tx-civserv-pi2 #centrecontent #employee_or ul.organisation li.or_sth {
    height: 2em;
}
.tx-civserv-pi2 #centrecontent #employee_or ul.organisation li.or_code {
    width: 20%;
}
.tx-civserv-pi2 #centrecontent #employee_or ul.organisation li.or_name {
    width: 70%;
}
.tx-civserv-pi2 #centrecontent #employee_or ul.organisation li.or_fullname {
    width: 70%;
}
.tx-civserv-pi2 #centrecontent #employee_or ul.organisation li.or_email {
    clear: left;
    width: 50%;
}
.tx-civserv-pi2 #centrecontent #employee_or ul.organisation li.or_telephone {
    width: 20%;
}
.tx-civserv-pi2 #centrecontent #employee_or ul.organisation li.or_fax {
    width: 20%;
}
.tx-civserv-pi2 #centrecontent #employee_or ul.employee {
    background-color: honeydew;
    border-top: 5px solid whitesmoke;
    clear: both;
    display: block;
    float: none;
    overflow: hidden;
    width: 55em;
}
.tx-civserv-pi2 #centrecontent #employee_or ul.employee li {
    background-color: honeydew;
    display: block;
    float: left;
    list-style: outside none none;
}
.tx-civserv-pi2 #centrecontent #employee_or ul.employee li.em_name {
    padding-left: 1em;
    width: 50%;
}
.tx-civserv-pi2 #centrecontent #employee_or ul.employee li.em_pic {
    width: 40%;
}
.tx-civserv-pi2 #centrecontent #employee_or ul.employee li.em_pic, .tx-civserv-pi2 #centrecontent #employee_or ul.employee li.em_email, .tx-civserv-pi2 #centrecontent #employee_or ul.employee li.em_phone, .tx-civserv-pi2 #centrecontent #employee_or ul.employee li.em_fax, .tx-civserv-pi2 #centrecontent #employee_or ul.employee li.em_mobile {
    height: 2em;
    padding-left: 1em;
}
.tx-civserv-pi2 #centrecontent #employee_or ul.employee li.em_email {
    border-bottom: 1px solid #fff;
    border-top: 1px solid #fff;
    clear: both;
    width: 90%;
}
.tx-civserv-pi2 #centrecontent #employee_or ul.employee li.em_phone {
    clear: left;
    width: 30%;
}
.tx-civserv-pi2 #centrecontent #employee_or ul.employee li.em_fax {
    width: 30%;
}
.tx-civserv-pi2 #centrecontent #employee_or ul.employee li.em_mobile {
    width: 30%;
}
.tx-civserv-pi2 #centrecontent #employee_or ul.position {
    border: 2px solid #fff;
    clear: both;
    float: none;
    line-height: 30px;
    margin-left: 2em;
    margin-top: 10px;
    padding-left: 0;
    width: 50em;
}
.tx-civserv-pi2 #centrecontent #employee_or ul.position li {
    background-color: antiquewhite;
    border-top: 1px solid #fff;
    clear: both;
    float: none;
}
.tx-civserv-pi2 #centrecontent #employee_or ul.position li.po_name {
}
.tx-civserv-pi2 #centrecontent #employee_or ul.position ul.po_items {
    background-color: antiquewhite;
}
.tx-civserv-pi2 #centrecontent #employee_or ul.position ul.po_items li {
}
.tx-civserv-pi2 dl {
    min-width: 28em;
}
.tx-civserv-pi2 h3 {
    clear: left;
    color: red;
    font-size: 1.1em;
    margin: 0 1em;
}
* + html .tx-civserv-pi2 dl {
    min-width: 27em;
    padding-bottom: 1%;
}
.tx-civserv-pi2 .employee {
    background: none repeat scroll 0 0 #eee;
    display: block;
    float: left;
    margin: 0;
    padding: 1%;
    width: 97.5%;
}
.tx-civserv-pi2 dl.employee {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px solid silver;
    padding-bottom: 0;
}
.tx-civserv-pi2 dt.employee {
    border-color: silver silver -moz-use-text-color;
    border-style: solid solid none;
    border-width: 1px 1px medium;
}
.tx-civserv-pi2 dd.employee {
    border-color: -moz-use-text-color silver silver;
    border-style: none solid solid;
    border-width: medium 1px 1px;
    margin-bottom: 1%;
    margin-top: -1px;
    padding-top: 0;
}
.tx-civserv-pi2 dd.employee .em_contact {
    background: none repeat scroll 0 0 white;
    border: 1px inset silver;
    float: left;
    margin: 0 0.5em 0.5em 0;
    min-height: 2.5em;
    min-width: 15em;
    padding: 0.25em;
    width: 35%;
}
.tx-civserv-pi2 dd.employee .em_organisation, .tx-civserv-pi2 dd.employee .em_position {
    background: none repeat scroll 0 0 white;
    border: 1px inset silver;
    float: left;
    margin: 0 0 0.25em;
    max-height: 15em;
    min-height: 2.5em;
    min-width: 25em;
    overflow: auto;
    padding: 0.25em;
    width: 60%;
}
.tx-civserv-pi2 dd.employee ul li {
    color: red;
    list-style: outside none square;
}
.tx-civserv-pi2 dd.employee ul li span {
    color: black;
}
.tx-civserv-pi2 span.em_pic {
    float: right;
    margin-left: 3px;
}
.tx-civserv-pi2 span.em_pic a img {
    border: 2px solid white;
}
.tx-civserv-pi2 span.em_pic a:hover img {
    border: 2px solid red;
}
.tx-civserv-pi2 #centrecontent table {
    margin-left: 1em;
}
.tx-civserv-pi2 #centrecontent table td {
    padding: 10px;
}
.tx-civserv-pi2 #centrecontent table tr.tableheader {
    background-color: red;
    color: #fff;
    font-size: 1.1em;
    font-weight: bold;
    margin: 0;
    padding: 0 0 1em;
}
.tx-civserv-pi2 #centrecontent table tr.tablerow_employee, .tx-civserv-pi2 #centrecontent table tr.tablerow_organisation {
    margin: 0;
    padding: 0 0 5px;
}
.tx-civserv-pi2 #centrecontent table tr.tablerow_organisation {
    background-color: lightgrey;
}
.tx-civserv-pi2 #centrecontent table tr.tablerow_employee {
    background-color: lightblue;
}
.tx-civserv-pi2 #centrecontent table tr.tablerow_position {
    background-color: pink;
}
.tx-civserv-pi2 #centrecontent table.employee_or tr.tablerow_organisation td {
    border-bottom: 10px solid lightgrey;
    border-top: 10px solid lightgrey;
}
.tx-civserv-pi2 #centrecontent table.employee_az tr.tablerow_employee td {
    border-bottom: 10px solid lightblue;
    border-top: 10px solid lightblue;
}
.tx-civserv-pi2 #centrecontent table th {
    font-weight: bold;
}
.tx-civserv-pi2 #centrecontent table td, .tx-civserv-pi2 #centrecontent table th {
    border: 1px solid white;
    padding-left: 1em;
}
.tx-civserv-pi2 #centrecontent table td img, .tx-civserv-pi2 #centrecontent table th img {
    border: 0 none;
}
.tx-civserv-pi3 #centrecontent table {
    margin-left: 1em;
}
.tx-civserv-pi3 #centrecontent table tr.tableheader {
    background-color: green;
    color: #fff;
    font-size: 1.1em;
    font-weight: bold;
    margin: 0;
    padding: 0 0 1em;
}
.tx-civserv-pi3 #centrecontent table tr.tablerow_a, .tx-civserv-pi3 #centrecontent table tr.tablerow_b {
    background-color: #ddd;
    margin: 0;
    padding: 0 0 5px;
}
.tx-civserv-pi3 #centrecontent table tr.tablerow_a {
    background-color: #eee;
}
.tx-civserv-pi3 #centrecontent table th {
    font-weight: bold;
}
.tx-civserv-pi3 #centrecontent table td, .tx-civserv-pi3 #centrecontent table th {
    border: 1px solid white;
    padding-left: 1em;
}
.tx-civserv-pi3 #centrecontent table td img, .tx-civserv-pi3 #centrecontent table th img {
    border: 0 none;
}
.tx-indexedsearch {
    padding-left: 15px;
    padding-top: 15px;
}
.tx-indexedsearch .tx-indexedsearch-searchbox a {
    font-weight: normal;
}
.tx-indexedsearch .tx-indexedsearch-rules h2 {
    font-weight: bold;
}
.tx-indexedsearch .tx-indexedsearch-rules p {
    font-weight: normal;
}
.tx-indexedsearch-browsebox p {
    font-weight: normal;
}
.tx-indexedsearch-browsebox-strong p {
    font-weight: bold;
}
.tx-indexedsearch-sectionlinks ul li {
    display: inline;
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.tx-indexedsearch-sectionlinks a {
    background: url("../images/icons/link.gif") no-repeat scroll 0 0.4em rgba(0, 0, 0, 0);
    font-weight: bold;
    text-decoration: none;
}
.tx-indexedsearch-browsebox table tr td p a {
    font-weight: normal;
}
.tx-indexedsearch-browsebox table tr td.tx-indexedsearch-browsebox-SCell p a {
    font-weight: bold;
}
.tx-indexedsearch .tx-indexedsearch-searchbox INPUT.tx-indexedsearch-searchbox-button {
    width: 100px;
}
.tx-indexedsearch .tx-indexedsearch-searchbox INPUT.tx-indexedsearch-searchbox-sword {
    width: 150px;
}
.tx-indexedsearch .tx-indexedsearch-whatis P .tx-indexedsearch-sw {
    font-style: italic;
    font-weight: bold;
}
.tx-indexedsearch .tx-indexedsearch-whatis {
    margin-bottom: 5px;
    margin-top: 10px;
}
.tx-indexedsearch P.tx-indexedsearch-noresults {
    font-weight: bold;
    text-align: center;
}
.tx-indexedsearch .tx-indexedsearch-res p {
}
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-title {
    background: none repeat scroll 0 0 #eeeeee;
}
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-title P {
    font-weight: bold;
}
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-title P.tx-indexedsearch-percent {
    font-weight: normal;
}
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-descr P {
    font-style: italic;
}
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-descr P .tx-indexedsearch-redMarkup {
    color: red;
}
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-info {
    background: none repeat scroll 0 0 #eeeeff;
}
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-secHead {
    margin-bottom: 5px;
    margin-top: 20px;
}
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-secHead H2 {
    margin-bottom: 0;
    margin-top: 0;
}
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-secHead TABLE {
    background: none repeat scroll 0 0 #cccccc;
}
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-secHead TD {
}
.tx-felogin-pi1, .tx-felogin-pi1 h3, .tx-felogin-pi1 div {
    margin-left: 0.5em;
}
.tx-felogin-pi1 form div {
    display: block;
    margin-top: 0em;
}




/* 2PM Custom-CSS */

#loader-slick-id3 {
    display: none;
}

.ce-uploads li {
display:inline-block;
width:45%;
margin-right:5%;
vertical-align:top;
}

h4 {
border-left: none !important;
border-bottom: 2px solid #222;
font-size: 15px;
font-weight: 600;
margin: 7px 0 10px;
text-transform: uppercase;
bg-color:#ffcc00;
}

.ce-uploads img{
  max-height: 100px !important;
  max-width: 100px !important;
}

@media (min-width: 768px) {
#right {
    float: right;
    margin-left: 20px;
    padding-top: 70px;
    position: relative;
    width: 195px;
}
}

@media (max-width: 767px) { 
#right {
    width: 195px;
}
}

